/*
Theme Name:     Twenty Eleven Child Rianne vd Ven
Theme URI:      aangepast van http://futurewebblog.com/add-sidebar-support-posts-twenty-eleven-theme/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Chris Aprea
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/*begin kopie 2011 stylesheet*/
/* GEWIJZIGD */body {
	background: #333333;
	line-height: 1;
}

/* =Global
----------------------------------------------- */
  /*GEWIJZIGD*/
body, input, textarea
 {
	color: #ffffff;
	font: 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}
body {
	background: #e2e2e2;
}
#page {
	background: #333333;
}


/* =Content
----------------------------------------------- */
    /*GEWIJZIGD*/
.entry-title {
	clear: both;
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-title,
.entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}


}

.entry-content h2, {
	color: #4169E1;
	


/* =Widgets
----------------------------------------------- */

    /*GEWIJZIGD*/
.widget-area {
		font-size: 15px;
}

.widget-title {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	text-transform: none;
}
.widget ul {
	font-size: 15px;
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	color: #777;
	font-size: 13px;
}
.widget a {
	font-weight: normal;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}

/* form button (contactformulier) */
input {
color: #4169E1;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
	color: #4169E1;
}

/* Links */
a {
	color: #4169E1;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
}